
Grupo 4 B - Feature #3943

Feature # 3936 (New): Etapa 1

Feature # 3938 (New): Documentación 

Informe 1

09/03/2024 09:46 AM - rafael nakata

Status: New Start date: 08/13/2024

Priority: Urgent Due date: 09/06/2024

Assignee: rafael nakata % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/04/2024 07:26 PM - rafael nakata

- Subject changed from Informe to Informe 1

#2 - 12/12/2024 12:24 PM - ariel colque

- % Done changed from 0 to 100

Powered by TCPDF (www.tcpdf.org)

04/15/2025 1/1

http://www.tcpdf.org

